ul.artlist li.direct {
    background: url("arrows/arrow.right.gif") no-repeat scroll 660px center transparent;
}

ul.artlist li {
    background: url("arrows/arrow.right.gif") no-repeat scroll 5px 20px transparent;
    border-bottom: 1px solid #E9E9E9;
    padding: 0 30px 0 20px;
}

ul.artlist li:hover, ul.artlist li:hover {
    cursor: pointer;
}

ul.artlist {
    border-top: 1px solid #E9E9E9;
}

a.shop_link:hover {
	text-decoration: underline;
}

a.shop_link {
	font-weight: bold;
	line-height: 20px;
	background: transparent url('arrows/arrow.right.png') no-repeat center right;
	padding-right: 10px;
	padding-left: 0;
	/*
	color: black;
	font-weight: bold;
	padding-left: 15px;
	line-height: 20px;
	*/
}
/*
a.shop_link {
  background: transparent url(arrows/arrow.right.gif) no-repeat center right;
  padding-right: 10px;
  padding-left: 0;
}
a.shop_link {
  background: transparent url(icons/icon.link.external.gif) no-repeat center right;
  padding-right: 20px;
  padding-left: 0;
}
*/
/*******************************/
/* images silverstripe/tinymce */
/*******************************/

.image_leftAlone {
	display: block;
}
.image_left {
	display: inline;
	float: left;
	margin-right: 20px;
}
.image_right {
	display: inline;
	float: right;
	margin-left: 20px;
}
.image_center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}
